<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Lesson 1 task</title>
</head>
<body>
    <div class="container">
        <h2 class="mainheader">hello udevs</h2>
        <p class="main-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. 
            Saepe magnam modi eos iure inventore corrupti vero maxime sit laudantium. 
            Optio consectetur facilis cumque nam et delectus iste voluptatem nulla hic facilis cumque nam et delectus.
        </p>
        <div class="rectangular"></div>
    </div>
</body>
</html>
<style>

</style>
<script>

</script>